#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jul 19 18:50:21 PDT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=Mellow Shader v3.2.zip
enableShaders=true
